EDIT - feature request #6907
feature request # 6565 (Closed): [MASTER] Eclipse 4 Migration

Migrate factual data view
08/14/2017 09:46 AM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.10

Severity: normal

Description

Related issues:

Related to EDIT - bug #6923: move description to other taxon command fails in...

Closed

Associated revisions

Revision 860fc861 - 08/15/2017 07:07 PM - Patrick Plitzner
ref #6907 Migrate factual data view

Revision 9ef7ae67 - 08/16/2017 11:01 AM - Patrick Plitzner

ref #6907 Fix NPE in move factual data operations

Revision 2965ad0f - 08/16/2017 02:46 PM - Patrick Plitzner

ref #6907 Show factual data for derivatives

Revision 0619074d - 08/16/2017 04:34 PM - Patrick Plitzner
ref #6907 Filter menu item visibility

Revision b99a3ada - 08/21/2017 12:51 PM - Patrick Plitzner

ref #6907, #6906 Remove multi-select from media and factual data view

Revision 7cce7fa3 - 08/21/2017 12:51 PM - Patrick Plitzner

ref #6907 Disable move description operations for specimen editor

Revision 3b4a059e - 08/21/2017 05:48 PM - Patrick Plitzner

ref #6908 #6907 refactor abstract viewer class

Revision 43966327 - 08/21/2017 05:48 PM - Patrick Plitzner

ref #6907 remove unused exception

Revision 7a023b3e - 08/29/2017 02:26 PM - Patrick Plitzner

ref #6907 migrate remaining handlers

Revision 9d89dd89 - 09/15/2017 03:37 PM - Patrick Plitzner

ref #6907 Fix selection handling on description elements

Revision 6393027d - 10/15/2017 08:24 PM - Patrick Plitzner
ref #6907, #6597 Refresh details view after changing desc element

Revision bd118a57 - 10/30/2017 07:58 PM - Patrick Plitzner
ref #6907 Add toolbar to factual data view

e add "show only inidividual association" item

03/20/2024

1/2




Revision cc975ee6 - 10/30/2017 08:10 PM - Patrick Plitzner
ref #6907 Add "collapse" item to factual data part

Revision 8263cbc9 - 10/31/2017 12:46 PM - Patrick Plitzner
ref #6907, #6931 Add "expand" item to factual data part and uses part

History

#1 - 08/21/2017 05:51 PM - Patrick Plitzner

- Status changed from New to Resolved

- Assignee changed from Patrick Plitzner to Katja Luther

- Target version changed from Unassigned CDM tickets to Release 4.10

- % Done changed from 0 to 50

#2 - 08/28/2017 02:49 PM - Katja Luther

looks fine, but the command "move description to other taxon" fails, the description parameter is null -> new ticket #6923

#3 - 08/28/2017 02:50 PM - Katja Luther

- Related to bug #6923: move description to other taxon command fails in factual data view added

#4 - 08/31/2017 10:24 AM - Katja Luther

- Assignee changed from Katja Luther to Patrick Plitzner

clicking on new-> Distribution throws an NPE because the selection is null.

#5 - 09/04/2017 03:42 PM - Patrick Plitzner

- Status changed from Resolved to Feedback

- Assignee changed from Patrick Plitzner to Katja Luther
Katja Luther wrote:

clicking on new-> Distribution throws an NPE because the selection is null.

| cannot reproduce that behavior

#6 - 09/05/2017 10:05 AM - Katja Luther

If you already have a descriptionelement and wants to create a new one.

#7 - 09/07/2017 09:41 AM - Katja Luther

- Assignee changed from Katja Luther to Patrick Plitzner

#8 - 09/15/2017 03:37 PM - Patrick Plitzner
- Status changed from Feedback to Resolved
- Assignee changed from Patrick Plitzner to Katja Luther

- % Done changed from 50 to 80

#9 - 09/19/2017 09:15 AM - Katja Luther
- Status changed from Resolved to Closed

- Assignee changed from Katja Luther to Patrick Plitzner

seems to work now.

#10 - 09/26/2017 04:51 PM - Patrick Plitzner
- % Done changed from 80 to 100
